/* margin */
.mg-0 {margin: 0px !important;}
.mg-1 {margin: 1px !important;}
.mg-2 {margin: 2px !important;}
.mg-3 {margin: 3px !important;}
.mg-4 {margin: 4px !important;}
.mg-5 {margin: 5px !important;}
.mg-10 {margin: 10px !important;}
.mg-15 {margin: 15px !important;}
.mg-20 {margin: 20px !important;}
.mg-25 {margin: 25px !important;}
.mg-30 {margin: 30px !important;}
.mg-l0 {margin-left: 0px !important;}
.mg-r0 {margin-right: 0px !important;}
.mg-t0 {margin-top: 0px !important;}
.mg-b0 {margin-bottom: 0px !important;}
.mg-l5 {margin-left: 5px !important;}
.mg-r5 {margin-right: 5px !important;}
.mg-t5 {margin-top: 5px !important;}
.mg-b5 {margin-bottom: 5px !important;}
.mg-l10 {margin-left: 10px !important;}
.mg-r10 {margin-right: 10px !important;}
.mg-t10 {margin-top: 10px !important;}
.mg-b10 {margin-bottom: 10px !important;}
.mg-l15 {margin-left: 15px !important;}
.mg-r15 {margin-right: 15px !important;}
.mg-t15 {margin-top: 15px !important;}
.mg-b15 {margin-bottom: 15px !important;}
.mg-l20 {margin-left: 20px !important;}
.mg-r20 {margin-right: 20px !important;}
.mg-t20 {margin-top: 20px !important;}
.mg-b20 {margin-bottom: 20px !important;}
.mg-l25 {margin-left: 25px !important;}
.mg-r25 {margin-right: 25px !important;}
.mg-t25 {margin-top: 25px !important;}
.mg-b25 {margin-bottom: 25px !important;}
.mg-l30 {margin-left: 30px !important;}
.mg-r30 {margin-right: 30px !important;}
.mg-t30 {margin-top: 30px !important;}
.mg-b30 {margin-bottom: 30px !important;}
.mg-l35 {margin-left: 35px !important;}
.mg-r35 {margin-right: 35px !important;}
.mg-t35 {margin-top: 35px !important;}
.mg-b35 {margin-bottom: 35px !important;}
.mg-l40 {margin-left: 40px !important;}
.mg-r40 {margin-right: 40px !important;}
.mg-t40 {margin-top: 40px !important;}
.mg-b40 {margin-bottom: 40px !important;}
.mg-l45 {margin-left: 45px !important;}
.mg-r45 {margin-right: 45px !important;}
.mg-t45 {margin-top: 45px !important;}
.mg-b45 {margin-bottom: 45px !important;}
.mg-l50 {margin-left: 50px !important;}
.mg-r50 {margin-right: 50px !important;}
.mg-t50 {margin-top: 50px !important;}
.mg-b50 {margin-bottom: 50px !important;}
.mg-l60 {margin-left: 60px !important;}
.mg-r60 {margin-right: 60px !important;}
.mg-t60 {margin-top: 60px !important;}
.mg-b60 {margin-bottom: 60px !important;}
.mg-l70 {margin-left: 70px !important;}
.mg-r70 {margin-right: 70px !important;}
.mg-t70 {margin-top: 70px !important;}
.mg-b70 {margin-bottom: 70px !important;}
.mg-l80 {margin-left: 80px !important;}
.mg-r80 {margin-right: 80px !important;}
.mg-t80 {margin-top: 80px !important;}
.mg-b80 {margin-bottom: 80px !important;}
.mg-l90 {margin-left: 90px !important;}
.mg-r90 {margin-right: 90px !important;}
.mg-t90 {margin-top: 90px !important;}
.mg-b90 {margin-bottom: 90px !important;}
.mg-l100 {margin-left: 100px !important;}
.mg-r100 {margin-right: 100px !important;}
.mg-t100 {margin-top: 100px !important;}
.mg-b100 {margin-bottom: 100px !important;}

/* minus */
.mg-mt10 {margin-top:-10px !important;}
.mg-mt15 {margin-top:-15px !important;}
.mg-mt20 {margin-top:-20px !important;}
.mg-mt30 {margin-top:-30px !important;}
.mg-mt40 {margin-top:-40px !important;}

.mg-mr10 {margin-right:-10px !important;}
.mg-mr15 {margin-right:-15px !important;}
.mg-mr20 {margin-right:-20px !important;}
.mg-mr30 {margin-right:-30px !important;}
.mg-mr40 {margin-right:-40px !important;}

.mg-mb10 {margin-bottom:-10px !important;}
.mg-mb15 {margin-bottom:-15px !important;}
.mg-mb20 {margin-bottom:-20px !important;}
.mg-mb30 {margin-bottom:-30px !important;}
.mg-mb40 {margin-bottom:-40px !important;}

.mg-ml10 {margin-left:-10px !important;}
.mg-ml15 {margin-left:-15px !important;}
.mg-ml20 {margin-left:-20px !important;}
.mg-ml30 {margin-left:-30px !important;}
.mg-ml40 {margin-left:-40px !important;}


/* padding */
.pd-0 {padding: 0px !important;}
.pd-5 {padding: 5px !important;}
.pd-10 {padding: 10px !important;}
.pd-15 {padding: 15px !important;}
.pd-20 {padding: 20px !important;}
.pd-25 {padding: 25px !important;}
.pd-30 {padding: 30px !important;}
.pd-l0 {padding-left: 0px !important;}
.pd-r0 {padding-right: 0px !important;}
.pd-t0 {padding-top: 0px !important;}
.pd-b0 {padding-bottom: 0px !important;}
.pd-l5 {padding-left: 5px !important;}
.pd-r5 {padding-right: 5px !important;}
.pd-t5 {padding-top: 5px !important;}
.pd-b5 {padding-bottom: 5px !important;}
.pd-l10 {padding-left: 10px !important;}
.pd-r10 {padding-right: 10px !important;}
.pd-t10 {padding-top: 10px !important;}
.pd-b10 {padding-bottom: 10px !important;}
.pd-l15 {padding-left: 15px !important;}
.pd-r15 {padding-right: 15px !important;}
.pd-t15 {padding-top: 15px !important;}
.pd-b15 {padding-bottom: 15px !important;}
.pd-l20 {padding-left: 20px !important;}
.pd-r20 {padding-right: 20px !important;}
.pd-t20 {padding-top: 20px !important;}
.pd-b20 {padding-bottom: 20px !important;}
.pd-l25 {padding-left: 25px !important;}
.pd-r25 {padding-right: 25px !important;}
.pd-t25 {padding-top: 25px !important;}
.pd-b25 {padding-bottom: 25px !important;}
.pd-l30 {padding-left: 30px !important;}
.pd-r30 {padding-right: 30px !important;}
.pd-t30 {padding-top: 30px !important;}
.pd-b30 {padding-bottom: 30px !important;}
.pd-l40 {padding-left: 40px !important;}
.pd-r40 {padding-right: 40px !important;}
.pd-t40 {padding-top: 40px !important;}
.pd-b40 {padding-bottom: 40px !important;}
.pd-l50 {padding-left: 50px !important;}
.pd-r50 {padding-right: 50px !important;}
.pd-t50 {padding-top: 50px !important;}
.pd-b50 {padding-bottom: 50px !important;}


/* width */
.w-10 {width:10% !important;}
.w-20 {width:20% !important;}
.w-30 {width:30% !important;}
.w-40 {width:40% !important;}
.w-50 {width:50% !important;}
.w-60 {width:60% !important;}
.w-70 {width:70% !important;}
.w-80 {width:80% !important;}
.w-90 {width:90% !important;}
.w-100 {width:100% !important;}

.w-80p {width:80px !important;}
.w-100p {width:100px !important;}
.w-180p {width:180px !important;}
.w-200p {width:200px !important;}

/* max-width */
.max-w-100p {max-width:100px !important;}
.max-w-180p {max-width:180px !important;}
.max-w-200p {max-width:200px !important;}
.max-w-300p {max-width:300px !important;}
.max-w-400p {max-width:400px !important;}
.max-w-500p {max-width:500px !important;}

/* position */
.pos-fixed {position: fixed !important;}

/* img- */
.img-shadow {
  border: 4px solid #fff;
  background: #ddd;
  padding:1px !important;
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
  -o-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
  -ms-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

/* text-align */
.t-align-c {text-align: center;}
.t-align-l {text-align: left;}
.t-align-r {text-align: right;}

/* float */
.f_left { float:left;}
.f_right { float:right;}

/* white-space */
.w-space-nm {white-space:normal !important;}
.w-space-nw {white-space:nowrap !important;}

/* display */
.d-block {display: block;}
.d-inblock {display: inline-block;}
.d-none {display: none;}

/* background-color */
.bg-none {background-color:none;}
.bg-black {background-color:#000;}
.bg-fff {background-color:#fff !important;}
.bg-light-gray {background-color:#f9f9f9 !important;}
.bg-gray {background-color:#ececec !important;}
.bg-light-yellow {background-color:#fcf8e3 !important;}
.bg-light-yellow {background-color:#fcf8e3 !important;}
.bg-light-green {background-color:#eef7ea !important; color:#006933 !important;}
.bg-stripe-gray {background:url(../img/bg/repeat_gray.png) repeat left top !important;}
.bg-dark-green {background-color:#006933 !important; color:#fff !important;}
.bg-dark-red {background-color:#640306 !important; color:#fff !important;}


/* font-size */
.f-s-s {font-size:80%;}
.f-s-70p {font-size:70% !important;}
.f-s-80p {font-size:80% !important;}
.f-s-85p {font-size:85% !important;}
.f-s-90p {font-size:90% !important;}
.f-s-95p {font-size:95% !important;}
.f-s-100p {font-size:100% !important;}
.f-s-110p {font-size:110% !important;}
.f-s-120p {font-size:120% !important;}
.f-s-130p {font-size:130% !important;}
.f-s-140p {font-size:140% !important;}
.f-s-150p {font-size:150% !important;}
.f-s-160p {font-size:160% !important;}
.f-s-170p {font-size:170% !important;}
.f-s-180p {font-size:180% !important;}
.f-s-190p {font-size:190% !important;}
.f-s-200p {font-size:200% !important;}

.f-s-11 {font-size:11px !important;}
.f-s-12 {font-size:12px !important;}
.f-s-13 {font-size:13px !important;}
.f-s-14 {font-size:14px !important;}
.f-s-15 {font-size:15px !important;}
.f-s-16 {font-size:16px !important;}
.f-s-18 {font-size:18px !important;}
.f-s-19 {font-size:19px !important;}
.f-s-20 {font-size:20px !important;}
.f-s-21 {font-size:21px !important;}
.f-s-22 {font-size:22px !important;}
.f-s-23 {font-size:23px !important;}
.f-s-24 {font-size:24px !important;}

/* line-height */
.t-lineh-16 {line-height: 16px;}
.t-lineh-18 {line-height: 18px;}
.t-lineh-20 {line-height: 20px;}
.t-lineh-22 {line-height: 22px;}
.t-lineh-24 {line-height: 24px;}
.t-lineh-26 {line-height: 26px;}
.t-lineh-28 {line-height: 28px;}
.t-lineh-1_2 {line-height: 1.2;}
.t-lineh-1_4 {line-height: 1.4;}
.t-lineh-1_6 {line-height: 1.6;}



/* color */
.f-c-red { color:#cc0000 !important;}
.f-c-green { color:#007236 !important;}
.f-c-gray { color:#ababab !important;}
.f-c-orange { color: #ff8000 !important;}
.f-c-palered { color:#d84a38 !important;}


/* font-weight */
.f-w-bold {font-weight: bold !important;}

/* font-family */
.f-f-min {font-family: 'Hiragino Mincho ProN', serif !important;}
.f-f-goth {font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif !important;}

/* border */
.no-border {border:none !important;}
.b-2-l-green {border-left: 2px solid #00a551 !important;}
.b-2-l-gray {border-left: 2px solid #9d9d9d !important;}
.b-5-green {border: 5px solid #00a551 !important;}
.b-5-yellow {border: 5px solid #ffcc7b !important;}
.b-1-grey {border:1px solid #ddd !important;}
.b-1-t-grey {border-top: 1px solid #ddd !important;}
.b-1-b-grey {border-bottom: 1px solid #ddd !important;}
.b-2-green {border: 2px solid #35aa47 !important;}
.b-5-grey {border: 5px solid #ddd !important;}
.b-2-grey {border: 2px solid #ddd !important;}

/* table */
.table-v-middle tr,.table-v-middle th,.table-v-middle td {
	vertical-align: middle !important;
}
.v-a-top { vertical-align: top !important;}
.v-a-middle { vertical-align: middle !important;}
.v-a-bottom { vertical-align: bottom !important;}


/* radius */
.radius {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.radius.red {
	border:solid 1px #cc0000;
}

/* alert */
.alert ul {
  padding-left: 10px;
}
.alert ul li {
  list-style-type: disc;
  margin-left: 30px;
  margin-bottom: 5px;
}

.dotline {
  text-decoration: none;
  border-bottom: 2px dotted #000;
}